---
title: Own Your Content
description: So I have been wanting to write up and talk about this for a while, I feel the need to talk about this because too much content is getting removed or kicked off of other platforms due to provider policy changes. By this I mean creators I...
tags: [Opinion, Resources]
published: 2024-08-07
url: /2024/08/own-your-content
category: Thoughts
draft: false
---

### Own Your Content

So, I have been wanting to write about this for a while now. I feel compelled to talk about it because too much content is getting removed or kicked off platforms due to provider policy changes. This means that creators I have enjoyed are getting pushed off platforms like YouTube or having their content deleted due to age restrictions or the rising costs associated with providing content for free. I hope to cover some reasons and options for taking more control of your content.

## What do you mean by "own your content"?

First, I feel the need to define what I mean by "own your content." By that, I refer to where you post what you create—whether it’s art, videos, or even text. You should be posting it somewhere you have ownership over the content. This doesn't mean you must host it on a server you pay for or keep it in your basement. However, it should be on a platform where you can easily export and move your following.

**Some well-known options:**

- Blog (WordPress, Blogger)
- Personal Site (Weebly, GitHub Pages, etc.)
- AT Protocol (Bluesky)
- ActivityPub (Mastodon, IceShrimp, FireFish, GtS, etc.)

## Why should I put in the effort?!

If you haven't noticed, many of these platforms are getting worse—banning users for little to no reason. If that happens to you, not only do you lose your following, but you also lose all the content you had. Running your own site or blog, or embracing AT Protocol or ActivityPub, puts you in a better position where you have more control over your profile and identity.

:::note
While writing this, the news came out about the owner of FurAffinity passing away, and there’s been some concern about the future of that site. While we don't fully know its future, it highlights the importance of being on a platform you can have more control over.
:::

It is very important to back up your own data. There are plenty of great options if you’re a bit nerdy like me! I typically suggest using an Object Storage service like S3 or B2. However, I understand that not everyone who reads this is as tech-savvy, so I’m going to list some good options here: [Storage Options](/storage-options/).

## Ok fine, but I just want to post!

I completely understand! Ever since people forked off and left Twitter/X, we are all over the internet now. Personally, it forced me to re-embrace the Fediverse, and I’ve found the connections and the furries there to be like-minded and more enjoyable to hang out with than on other platforms. Also, it seems to be getting more support from the wider internet, with Threads integrating with ActivityPub and many other services already flipping on support. But that isn't what this section is about; let me get back on track with spreading your content.

The key for you is to make sure you are posting everywhere you can, but this part depends on the type of content creator you are. Depending on whether you create artwork, videos, shorts, music, stories, etc., there are different platforms to share each type of content. Right now, there’s a fantastic tool for those focused on artwork and stories that I suggest using—[PostyBirb](https://www.postybirb.com/). It allows you to upload your content to FA, DA, Bluesky, Mastodon, Furry Network, e621, Misskey, SoFurry, Patreon, SubscribeStar, and so much more from a single app, and it’s FREE!!! But you should definitely toss the developer a dollar or two for this amazing app. There’s also [Fedica](https://fedica.com), which lets you post to multiple platforms at once with scheduling for free, up to 9 different socials.

:::note[Example Cross-Posted Art]
Example of a post that was posted by PostyBirb.

<iframe src="https://mastodon.art/@hr_bananabird/112920457930988817/embed" class="mastodon-embed" style="max-width: 100%; border: 0" width="400" allowfullscreen="allowfullscreen"></iframe><script src="https://mastodon.art/embed.js" async="async"></script>
:::

Now, to address video and shorts-style content: if you want to crosspost and upload to multiple platforms, I suggest checking out [Buffer](https://buffer.com). This tool allows you to crosspost your shorts to TikTok, YouTube, and Mastodon/Fediverse (yes, we support video on the Fediverse) at the same time. This will help you spread your content much wider, and since platforms like Bluesky still don't fully support video, you can link to your YouTube/TikTok videos.

:::note[Example Video/Short Post]
An amazing short by the wonderful Hurry.

<iframe src="https://tech.lgbt/@hurryslowly/112869704287457378/embed" width="400" height="425" allowfullscreen="allowfullscreen" sandbox="allow-scripts allow-same-origin allow-popups allow-popups-to-escape-sandbox allow-forms"></iframe>
:::

Finally, for my music content creators, the Fediverse has excellent support for your music posts. If you want to post them to sites like Twitter/X, I suggest creating shorts that link back to a site with your music embedded, or using a site like Bandcamp or SoundCloud. There’s an app called Funkwhale that supports the Fediverse, but it’s not specifically geared for this type of media.

:::note[Example Music Post]
Here’s an example of a music post by my boyfriend on the Fediverse.

<iframe src="https://cyberfurz.social/@Khosumi/112038356587821152/embed" class="mastodon-embed" style="max-width: 100%; border: 0" width="400" allowfullscreen="allowfullscreen"></iframe><script src="https://cyberfurz.social/embed.js" async="async"></script>
:::

The reason I’m showcasing posting to ActivityPub rather than traditional platforms like Twitter/X is that you can export your social graph (i.e., your following) and take them with you to another ActivityPub instance. You could also opt for the AT Protocol (Bluesky), which does support moving your identity between instances—something they still don’t fully allow yet, except for small groups or personal instances. These platforms are designed around the concept that you own your content rather than the platform owning it. Especially considering Twitter/X has recently "opted in by default" for letting Grok (Twitter/X's AI) train off your data you post.

## You Own Page/Site

The biggest aspect of true ownership is building your own site. It doesn't have to be hard, and you don’t need to be a programmer. Setting up a site/page on the internet grants you full control and allows people to follow your content without needing to jump through different platforms—they can access it directly from your site.

When you’re going to set up your own site as a content creator, consider a few things. If you create content regularly, ensure you have RSS (Really Simple Syndication). Much of the internet operates on this under the hood, as it allows people to pull in and follow your content from anywhere. Also, think about putting a donate button or a link to your Patreon/Ko-Fi so that people can contribute to you as well. You might be surprised by how many people are willing to donate when you don’t shove ads in their faces and provide easier access to your content.

### Simple Free Options

Let me share some simple free ways to get started without worrying about costs:

**Blogger & WordPress.com**

- Built-in RSS by default
- Tons of themes available
- WordPress has many plugins to add features
- No ads on your blogs

**Weebly**

- Only ads for Weebly/Square
- Easy site builder and blog
- Upgraded plans are reasonably priced

**Canva**

- Easy website builder
- Paid plan includes the full Canva suite
- Easy drag-and-drop builder

### Free, More Advanced Options

Here are some options for those with some tech skills who can build their own sites—and if you’re willing to learn just a bit, you can get some amazing free options:

**Cloudflare Pages**

- 100% free
- No ads
- Static site hosting (with some support for dynamic features)

**GitHub Pages**

- 100% free
- No ads
- Static site hosting

**InfinityFree**

- Classic web hosting with databases
- No ads (ads only in the control panel)
- 5 GB disk space
- PHP 8 + MySQL/MariaDB

## Closing Thoughts

I hope this has sparked some interest in setting up and backing up your own content at the very least, as we never know what will happen to the sites we rely on. However, I also hope it motivates others to consider creating their own site or even giving the [Furry Fediverse](https://furryfediverse.org) another shot.

At the end of the day, I want you to seriously consider that the internet has always been evolving. Now, more than ever, sites and companies are starting to scale back their free services and lock you into their systems. Please consider taking the small steps to set up your own site or join a platform built not around marketing to you, but around letting you market yourself to the content you wish to consume.
